
/* Class = "NSTableColumn"; headerCell.title = "Taltion koko"; ObjectID = "62"; */
"62.headerCell.title" = "Taltion koko";

/* Class = "NSTableColumn"; headerCell.title = "Taltion nimi"; ObjectID = "63"; */
"63.headerCell.title" = "Taltion nimi";

/* Class = "NSTableColumn"; headerCell.title = "Vapaa tila"; ObjectID = "65"; */
"65.headerCell.title" = "Vapaa tila";

/* Class = "NSTextFieldCell"; title = "Tilapäistiedostojen taltio:"; ObjectID = "94"; */
"94.title" = "Tilapäistiedostojen taltio:";

/* Class = "NSButtonCell"; title = "Hyväksy myös verkkotaltiot"; ObjectID = "95"; */
"95.title" = "Hyväksy myös verkkotaltiot";

/* Class = "NSButtonCell"; title = "Käytä aina taltiota, jossa on eniten vapaata levytilaa"; ObjectID = "96"; */
"96.title" = "Käytä aina taltiota, jossa on eniten vapaata levytilaa";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "97"; */
"97.title" = "<don't localize>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "98"; */
"98.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "99"; */
"99.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100"; */
"100.title" = "Text Cell";
